4

Recently I encountered a problem while trying to install Quantum Espresso 5.2.0, a Linux-based software, in Ubuntu 14.04. The source was a compressed tar.gz file. I typed the following command to extract the files contained in it :

tar - zxvf espresso-5.2.0.tar.gz

But the Terminal showed the following message :

tar: You must specify one of the '-Acdtrux', '--delete' or '--test-label' options
Try 'tar --help' or 'tar --usage' for more information.

I followed the suggestions but couldn’t solve the problem. Could anybody help me with this?

  • Try tar -zxvf espresso-5.2.0.tar.gz, note, no space between - and zxvf. – mikewhatever Sep 19 '15 at 10:26
  • your problem solved?? – Ravan Sep 19 '15 at 11:10
6

Use man tar for more information, the command should be like this :

tar -zxvf espresso-5.2.0.tar.gz

No space between - and zxvf

For more details.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.